﻿.tabContainer
{
    width: 949px;
	overflow: hidden;
    height: 51px;
	margin-left:5px;
	margin-bottom:10px;
}
.homeTabs
{
    width: 1300px;
    height: 38px;
	border-bottom: 2px solid #ca2b31;
}

UL.tabNavigation
{
    list-style: none;
    margin: 0;
    padding: 0;
}

UL.tabNavigation LI
{
    display: inline;
}

UL.tabNavigation LI A
{
    background-position: left top;
    position: relative;
    top: 0px;
    float: left;
    margin-right: 10px;
    list-style: none;
    cursor: pointer;
    width: 310px;
    height: 38px;
    font-size: 16px;
	font-weight: normal;
    text-align: center;
    color: #FFF;
    line-height: 38px;
	background-color: #19256a;
    text-decoration: none;
    font-family:  Arial,​Helvetica,​sans-serif;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;	
}

UL.tabNavigation LI A.selected, UL.tabNavigation LI A:hover
{
    color: #FFF;
	background-color: #ca2b31;
	font-weight: bold;
}

ul.tabNavigation li:last-child a.selected, ul.tabNavigation li:last-child a:hover  
{
	margin-right:0px;
	}